## znc 0.078

=== debian/changelog ===
znc (0.078-1) unstable; urgency=low

  * New upstream release.
    - connect_throttle module has been dropped.
    - Remove dropped znc.conf from examples.
  * Merge 0.076-1~bpo50+1 changelog.
  * Convert package to the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 19 Dec 2009 15:58:51 +0100

znc (0.076-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 24 Nov 2009 19:19:09 +0100

znc (0.076-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 25 Sep 2009 08:07:42 +0200

znc (0.076~rc1-1) unstable; urgency=low

  * New upstream release candidate.
  * Fix long description of znc-extra. Tcl is not anymore part of it.
  * Enable building of the saslauth module with patch from Miguelangel Jose
    Freitas Loreto and install it to the znc-extra package.
    Closes: #547333

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 21 Sep 2009 11:26:15 +0200

znc (0.076~beta1-1) unstable; urgency=low

  * New upstream beta release.
    - znc-extra has been merged in the main znc tree. Build and install them to
      the new znc-extra package.
    - Install the Tcl module to the znc-tcl package.
  * s/perl/Perl/ in long description of the znc-perl package.
  * Conflict again the old znc-extra-dbg package at znc-dbg.
  * Use dh_install with --list-missing, so I do not forget an module.
  * Bump Standards-Version to 3.8.3 (no changes needed).
  * Add missing licenses.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 13 Sep 2009 12:27:48 +0200

znc (0.074-2) unstable; urgency=low

  * Merge 0.045-3+etch2, 0.045-3+etch3, 0.074-1~bpo40+1 and 0.074-1~bpo50+1
    changelog.
  * Add versioned recommends on znc-extra.
    Closes: #541305

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 13 Aug 2009 18:59:00 +0200

znc (0.074-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 04 Aug 2009 18:02:00 +0200

znc (0.074-1~bpo40+1) etch-backports; urgency=low

  * Rebuild for etch-backports.
    - Drop libc-ares-dev build dependency, we do not have it on Etch.
    - Also disable it in debian/rules.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 04 Aug 2009 18:10:55 +0200

znc (0.074-1) unstable; urgency=high

  * New upstream release.
    - Bump urgency to high. This release fixes an high-impact directory
      traversal buf, where unpriviliged users can save about DCC SEND files on
      the server with the rights of the znc process. The attacker could also
      use the exploit to get a shell on the server.
      Closes: #537977
    - Use c-ares for DNS resolving, add libc-ares-dev and pkg-config as
      build-dependency.
  * Merge 0.058-2+lenny2, 0.058-2+lenny3, 0.070-1~bpo40+1 and 0.070-1~bpo50+1
    changelog.
  * Bump Standards-Version to 3.8.2 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 24 Jul 2009 13:46:00 +0200

znc (0.070-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.
  * Remove recommend from znc to non-existent package znc-extra in Lenny.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 01 Jun 2009 11:49:09 +0200

znc (0.070-1~bpo40+1) etch-backports; urgency=low

  * Rebuild for etch-backports.
  * Remove recommend from znc to non-existent package znc-extra in Etch.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 01 Jun 2009 11:46:00 +0200

znc (0.070-1) unstable; urgency=low

  * New upstream release.
    - Add new pkgconfig files to znc-dev.
  * Fix typo in get-orig-source target.
  * Merge 0.058-2~bpo40+1 and 0.058-2~bpo40+2 changelog.
  * Add recommends on the new source package znc-extra.
  * Add my own copyright for the Debian packaging.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 23 May 2009 16:17:47 +0200

znc (0.068-3) unstable; urgency=low

  * Change my email address.
  * Remove DM-Upload-Allowed control field.
  * Add new fail2ban module.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Apr 2009 13:27:00 +0200

znc (0.068-2) unstable; urgency=low

  * Add missing admin module.
    Closes: #522267

 -- Patrick Matthäi <patrick.matthaei@web.de>  Thu,  2 Apr 2009 11:08:41 +0200

znc (0.068-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.1 (no changes needed).
  * Change section of znc-dbg to debug.
  * Add changelog from the 0.058-2+lenny1 upload.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sun, 29 Mar 2009 20:39:44 +0200

znc (0.066-1) unstable; urgency=high

  * New upstream release.
    - Severity high because it fixes a critical security flaw.
      Closes: #516950
  * znc-dev has to be arch:any, because it also gives back the used host
    compiler.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue, 24 Feb 2009 18:21:42 +0200

znc (0.064-1) unstable; urgency=low

  * New upstream release.
  * Add get-orig-source target.
  * Add missing dependencie from znc-dev to libssl-dev. znc modules will not
    build without libssl-dev.
  * Fix link to the GPL file.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue, 17 Feb 2009 18:22:22 +0200

znc (0.062-2) unstable; urgency=low

  * Add missing ${misc:Depends}. Thanks lintian.
  * Fix debian/watch, so that it does not take the new znc-extra tarball.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sat,  6 Dec 2008 23:28:22 +0200

znc (0.062-1) unstable; urgency=low

  * New upstream release.
    - Add new autocycle, keepnick and q modules.
    - IPv6 is now enabled by default.
    - Remove 01-fix-gcc4.4-ftbfs (merged upstream).
  * Uploading to unstable.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sat,  6 Dec 2008 14:24:45 +0200

znc (0.060-2) experimental; urgency=low

  * Add upstream patch from svn r1269 to fix a FTBFS with gcc 4.4.
    Closes: #504946
  * Split up package to znc-dev, znc-perl and znc-webadmin to avoid on  some
    installations useless dependencies and the installation of the potential

