=== debian/control ===
Source: znc
Section: net
Priority: optional
Build-Depends: debhelper (>= 5), libssl-dev, libperl-dev, libc-ares-dev,
 pkg-config, tcl8.5-dev, libsasl2-dev
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Standards-Version: 3.8.3
Homepage: http://znc.sourceforge.net/

Package: znc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: znc-tcl, znc-perl, znc-extra
Conflicts: znc-extra (<< ${binary:Version})
Suggests: znc-webadmin
Description: an advanced IRC bouncer
 znc is an IRC proxy. It runs as a daemon and connects to IRC server,
 then allows you to connect from a workstation and work as the user that
 is logged in to the IRC server. After you disconnect, it maintains the
 connection to the server. It acts like any normal IRC server, so you can
 use any IRC client to connect to it.
 .
 Some of its features include support for multiple users, multiple clients,
 and multiple IRC servers; playback buffers to catch up with what happened
 while you were detached, SSL encryption, DCC proxying, and a plugin
 interface with many plugins supporting other features.

Package: znc-extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: znc (= ${binary:Version})
Description: extra modules for znc
 znc is an IRC proxy. It runs as a daemon and connects to IRC server,
 then allows you to connect from a workstation and work as the user that
 is logged in to the IRC server. After you disconnect, it maintains the
 connection to the server. It acts like any normal IRC server, so you can
 use any IRC client to connect to it.
 .
 Some of its features include support for multiple users, multiple clients,
 and multiple IRC servers; playback buffers to catch up with what happened
 while you were detached, SSL encryption, DCC proxying, and a plugin
 interface with many plugins supporting other features.
 .
 This package contains extra modules for znc, some of them may not be stable.

Package: znc-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, znc (= ${binary:Version}) | znc-perl (= ${binary:Version}) |
 znc-webadmin (= ${binary:Version}) | znc-extra (= ${binary:Version})
Conflicts: znc-extra-dbg (<= 0.074)
Description: an advanced IRC bouncer (debugging symbols)
 znc is an IRC proxy. It runs as a daemon and connects to IRC server,
 then allows you to connect from a workstation and work as the user that
 is logged in to the IRC server. After you disconnect, it maintains the
 connection to the server. It acts like any normal IRC server, so you can
 use any IRC client to connect to it.
 .
 Some of its features include support for multiple users, multiple clients,
 and multiple IRC servers; playback buffers to catch up with what happened
 while you were detached, SSL encryption, DCC proxying, and a plugin
 interface with many plugins supporting other features.
 .
 This package contains the debugging symbols of the znc package and his modules.

Package: znc-dev
Architecture: any
Depends: ${misc:Depends}, znc (>= ${binary:Version}), libssl-dev
Description: an advanced IRC bouncer (development headers)
 znc is an IRC proxy. It runs as a daemon and connects to IRC server,
 then allows you to connect from a workstation and work as the user that
 is logged in to the IRC server. After you disconnect, it maintains the
 connection to the server. It acts like any normal IRC server, so you can
 use any IRC client to connect to it.
 .
 Some of its features include support for multiple users, multiple clients,
 and multiple IRC servers; playback buffers to catch up with what happened
 while you were detached, SSL encryption, DCC proxying, and a plugin
 interface with many plugins supporting other features.
 .
 This package contains the znc development headers for developing modules.

Package: znc-perl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: znc
Description: an advanced IRC bouncer (Perl extension)
 znc is an IRC proxy. It runs as a daemon and connects to IRC server,
 then allows you to connect from a workstation and work as the user that
 is logged in to the IRC server. After you disconnect, it maintains the
 connection to the server. It acts like any normal IRC server, so you can
 use any IRC client to connect to it.
 .
 Some of its features include support for multiple users, multiple clients,
 and multiple IRC servers; playback buffers to catch up with what happened
 while you were detached, SSL encryption, DCC proxying, and a plugin
 interface with many plugins supporting other features.
 .
 This package contains the znc Perl extension.

Package: znc-tcl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: znc
Description: an advanced IRC bouncer (Tcl extension)
 znc is an IRC proxy. It runs as a daemon and connects to IRC server,
 then allows you to connect from a workstation and work as the user that
 is logged in to the IRC server. After you disconnect, it maintains the
 connection to the server. It acts like any normal IRC server, so you can
 use any IRC client to connect to it.
 .
 Some of its features include support for multiple users, multiple clients,
 and multiple IRC servers; playback buffers to catch up with what happened
 while you were detached, SSL encryption, DCC proxying, and a plugin
 interface with many plugins supporting other features.
 .
 This package contains the znc Tcl extension.

Package: znc-webadmin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: znc
Description: an advanced IRC bouncer (webadmin module)
 znc is an IRC proxy. It runs as a daemon and connects to IRC server,
 then allows you to connect from a workstation and work as the user that
 is logged in to the IRC server. After you disconnect, it maintains the
 connection to the server. It acts like any normal IRC server, so you can
 use any IRC client to connect to it.
 .
 Some of its features include support for multiple users, multiple clients,
 and multiple IRC servers; playback buffers to catch up with what happened
 while you were detached, SSL encryption, DCC proxying, and a plugin
 interface with many plugins supporting other features.
 .
 This package contains the webadmin module.
