=== debian/watch ===
version=3
http://sf.net/znc/znc-([\d.]*)\.tar\.gz
