## znc 0.092

=== debian/changelog ===
znc (0.092-3~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 23 Nov 2010 17:25:06 +0100

znc (0.092-3) unstable; urgency=medium

  * Add patch 04-null-pointer-dereference.diff from upstream, which fixes an
    NULL pointer dereference in the route_replies module.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 18 Aug 2010 19:24:22 +0200

znc (0.092-2) unstable; urgency=medium

  * Merge 0.092-1~bpo50+1 changelog.
  * Add upstream patch 01-out-of-range-error.diff, which fixes a DoS from
    authenticated users.
    Closes: #592064
  * Add upstream patch 02-inc-port-in-cookie.diff, which adds the port number
    of the znc instance to the cookie name, to avoid cookie clashes with more
    than a single znc instance per IP and user.
  * Add upstream patch 03-attach-channels-on-joining.diff, which ensures, that
    channels are always attached on joining them.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 16 Aug 2010 21:08:17 +0200

znc (0.092-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.
    - Revert the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 16 Jul 2010 20:41:22 +0200

znc (0.092-1) unstable; urgency=low

  * New upstream release.
    - Remove 01-null-pointer-traffic.diff, merged by upstream.
  * Bump Standards-Version to 3.9.0.
    - Use Breaks instead of Conflicts in some situations.
    - Fix BSD license in debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 03 Jul 2010 13:00:20 +0200

znc (0.090-2) unstable; urgency=high

  * Add patch 01-null-pointer-traffic.diff, which fixes a NULL pointer
    dereference in the traffic stats.
    Closes: #584929

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 14 Jun 2010 18:05:43 +0200

znc (0.090-1) unstable; urgency=low

  * New usptream release.
  * Add missing replaces to the znc package against the removed znc-webadmin
    one.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 07 Jun 2010 22:00:41 +0200

znc (0.090~rc1-1) unstable; urgency=low

  * New upstream release candidate.
    - Drop znc-webadmin package. It is now provided in the core source code.
    - Rename discon_kick module to disconkick.
    - Add charset and notes module.
  * Add missing dependency on libc-ares-dev to znc-dev.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 24 May 2010 18:05:44 +0200

znc (0.080-1) unstable; urgency=low

  * New upstream release

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Feb 2010 14:03:34 +0100

znc (0.080~rc1-1) unstable; urgency=low

  * New upstream release candidate.
    - Add new modules flooddetach, clientnotify and block_motd.
  * Merge 0.078-1~bpo50+1 changelog.
  * Bump Standards-Version to 3.8.4 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 16 Feb 2010 14:26:58 +0100

znc (0.078-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.
  * Do not use the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 30 Dec 2009 12:35:33 +0100
