## znc 0.098

=== debian/changelog ===
znc (0.098-1) unstable; urgency=low

  * New upstream release.
    - Build with the new python module.
    - README has been renamed to README.md.
    - Add new files to the znc-perl and znc package.
  * Bump to debhelper version 7.
    - Replace dh_clean -k by dh_prep.
  * Wrap build dependencies.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 30 Mar 2011 22:11:34 +0200

znc (0.096-3) unstable; urgency=low

  * Adjust debian/watch to the new tarball location.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 10 Mar 2011 20:29:48 +0100

znc (0.096-2) unstable; urgency=low

  * Merge 0.092-3~bpo50+1 changelog.
  * Upload to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Feb 2011 17:41:38 +0100

znc (0.096-1) experimental; urgency=low

  * New upstream release.
    - Pass --enable-perl to configure.
    - Add new build dependency swig.
    - Add new modules and required files.
  * Do not recommend znc in additional packages, depend on the binary:Version,
    so that incompatible versions could not be mixed.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 08 Nov 2010 20:01:04 +0100

znc (0.094-1) experimental; urgency=low

  * New upstream release.
    - Remove all patches, they are merged by upstream.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 29 Aug 2010 21:07:49 +0200
