=== debian/control ===
--- 
+++ 
@@ -1,16 +1,23 @@
 Source: znc
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 5), libssl-dev, libperl-dev, libc-ares-dev,
- pkg-config, tcl8.5-dev, libsasl2-dev
+Build-Depends: debhelper (>= 7),
+ libssl-dev,
+ libperl-dev,
+ libc-ares-dev,
+ pkg-config,
+ tcl8.5-dev,
+ libsasl2-dev,
+ swig,
+ python3-dev
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://znc.sourceforge.net/
 
 Package: znc
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: znc-tcl, znc-perl, znc-extra
+Recommends: znc-tcl, znc-perl, znc-extra, znc-python
 Conflicts: znc-webadmin
 Breaks: znc-extra (<< ${binary:Version})
 Replaces: znc-webadmin
@@ -28,8 +35,7 @@
 
 Package: znc-extra
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: znc (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, znc (= ${binary:Version})
 Description: extra modules for znc
  znc is an IRC proxy. It runs as a daemon and connects to IRC server,
  then allows you to connect from a workstation and work as the user that
@@ -49,7 +55,8 @@
 Architecture: any
 Priority: extra
 Depends: ${misc:Depends}, znc (= ${binary:Version}) | znc-perl (= ${binary:Version}) |
- znc-webadmin (= ${binary:Version}) | znc-extra (= ${binary:Version})
+ znc-webadmin (= ${binary:Version}) | znc-extra (= ${binary:Version}) |
+ znc-python (= ${binary:Version})
 Breaks: znc-extra-dbg (<= 0.074)
 Description: an advanced IRC bouncer (debugging symbols)
  znc is an IRC proxy. It runs as a daemon and connects to IRC server,
@@ -85,8 +92,7 @@
 
 Package: znc-perl
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: znc
+Depends: ${shlibs:Depends}, ${misc:Depends}, znc (= ${binary:Version})
 Description: an advanced IRC bouncer (Perl extension)
  znc is an IRC proxy. It runs as a daemon and connects to IRC server,
  then allows you to connect from a workstation and work as the user that
@@ -101,10 +107,27 @@
  .
  This package contains the znc Perl extension.
 
+Package: znc-python
+Architecture: any
+Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends},
+ znc (= ${binary:Version})
+Description: an advanced IRC bouncer (Python extension)
+ znc is an IRC proxy. It runs as a daemon and connects to IRC server,
+ then allows you to connect from a workstation and work as the user that
+ is logged in to the IRC server. After you disconnect, it maintains the
+ connection to the server. It acts like any normal IRC server, so you can
+ use any IRC client to connect to it.
+ .
+ Some of its features include support for multiple users, multiple clients,
+ and multiple IRC servers; playback buffers to catch up with what happened
+ while you were detached, SSL encryption, DCC proxying, and a plugin
+ interface with many plugins supporting other features.
+ .
+ This package contains the znc Python extension.
+
 Package: znc-tcl
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: znc
+Depends: ${shlibs:Depends}, ${misc:Depends}, znc (= ${binary:Version})
 Description: an advanced IRC bouncer (Tcl extension)
  znc is an IRC proxy. It runs as a daemon and connects to IRC server,
  then allows you to connect from a workstation and work as the user that
