=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	dh_testdir
 	CXXFLAGS="$(CXXFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) \
 	--build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --enable-tcl \
-	--enable-extra --enable-sasl
+	--enable-extra --enable-sasl --enable-perl --enable-python
 	$(MAKE)
 	touch build-stamp
 
@@ -31,7 +31,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 
 binary-indep: build install
@@ -43,6 +43,7 @@
 	dh_installdocs -a
 	dh_installchangelogs -a
 	dh_strip -a --dbg-package=znc-dbg
+	dh_python3 -a
 	dh_compress -a
 	dh_fixperms -a
 	dh_installdeb -a
