=== debian/watch ===
version=3
http://people.znc.in/~psychon/znc/releases/znc-([\d.]*).tar.gz
